/******/
/*** COLOR ***/
/******/

/** BACKGROUNDS + TEXT + BUTTONS **/

/* GLOBAL */

/*--BLACK--*/.background-black .tagline, .background-black .eyebrow, .background-black p a, .background-black a.text-link, .background-black p.text-link, /*--BLUE--*/.background-blue .tagline, .background-blue .eyebrow, .background-blue p a, .background-blue a.text-link, .background-blue p.text-link, /*--OLIVE--*/.background-olive .tagline, .background-olive .eyebrow, .background-olive p a, .background-olive a.text-link, .background-olive p.text-link, /*--RED--*/.background-red .tagline, .background-red .eyebrow, .background-red p a, .background-red a.text-link, .background-red p.text-link, /*--TEAL--*/.background-teal .tagline, .background-teal .eyebrow, .background-teal p a, .background-teal a.text-link, .background-teal p.text-link {
	color: var(--color-yellow);
}

/* BLACK */

.background-black {
	background-color: var(--color-black);
	color: var(--color-white);
}

/* BLUE */

.background-blue {
	background-color: var(--color-blue);
	color: var(--color-lilac);
}

/* OLIVE */

.background-olive {
	background-color: var(--color-olive);
	color: var(--color-white);
}

/* RED */

.background-red {
	background-color: var(--color-red);
	color: var(--color-pink);
}

/* TEAL */

.background-teal {
	background-color: var(--color-teal);
	color: var(--color-green);
}

/* WHITE */

.background-white {
	background-color: var(--color-white);
	color: var(--color-black);
}

.background-white .tagline, .background-white .eyebrow, .background-white p a, .background-white a.text-link, .background-white p.text-link {
	color: var(--color-rorange);
}

/* YELLOW */

.background-yellow {
	background-color: var(--color-yellow);
	color: var(--color-black);
}

.background-yellow .tagline, .background-yellow .eyebrow, .background-yellow p a, .background-yellow a.text-link, .background-yellow p.text-link {
	color: var(--color-blue);
}

/* LILAC */

.background-lilac {
	background-color: var(--color-lilac);
	color: var(--color-black);
}

/* GRAVITY FORMS */

.gform_footer input.gform_button, #field_submit .gform-button.gform-button--color-white.button {
	color: var(--color-white)!important;
	background-color: var(--color-black)!important;
}
